Subject: Re: Inbox complaint
From: "Mayank k . arora" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, admin <[email-masked]>
Date: Tue, 18 Aug 2015 15:29:10 +0530 (IST)

Respected Madam 

Thank you for your reply . 

I realize that my response was not a question to the member but another response for the member to try as he did not clarify . Thank you for your help . I will do my best in future chats . 

Thanks and Regards 

Mayank Kumar Arora 

From: "Deeksha Dadu" <[email-masked]> 
To: "Mayank k . arora" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, August 18, 2015 2:52:55 PM 
Subject: Re: Inbox complaint 

Mayank, 

sorry i disagree with you here. if the sentence had multiple interpretations for you then you are supposed to clarify with the customer to make sure that your interpretation is correct rather than assuming it is correct and parroting the same response again and again. also, you need to be careful about the verbiage that you use ('please help me with error message..??). 2 minutes or 3 minutes is just the same. your expected response time limit is 30 seconds so you justifying that seems absurd. it is certainly delayed. 

the issue in all inbox chats is that rather than really trying to communicate with customer, understanding the issue properly and actually trying to resolve the issue, you all are in a hurry to throw some canned response or the other at customer. This is high time it stops. Please understand the issue client is pointing at and work on improving it rather than getting into a defensive mode and continue the status quo. you are a guy with potential. do not allow yourself to behave like other average agents. 

@Pritish: can you please work on the above issues with your team members? 

regards, 
deeksha 

From: "Mayank k . arora" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, August 18, 2015 2:28:32 PM 
Subject: Re: Inbox complaint 

Respected Madam 

I have read this chat and I have asked the member to provide the error he was receiving in my first response , I don' think I did anything wrong there . There was a delay in the response of about 2 minutes . The member did not responded about what error he was receiving and was typing to explain after his first response " You are supposed to help me " so I allowed him to explain . 

I asked him to change the browser and then try to complete the offer . The member responded with " It doesn't matter if its chrome or IE " . This response was not very clear to me as it looked like to me that he did not wanted to change browser as it will not do anything if he do that according to him and I provided him the next response as " I would request you to please check via some other browser , if you are facing the same problem , then please confirm me . " I would have not asked the member the same thing again if he would have confirmed if he is facing the same error with another browser and would have not asked him to confirm in the chat if he is facing the same error with another browser . I was willing to help but the member did not confirmed and left the chat . 

The response " It doesn't matter if its chrome or IE " can have different meanings which was different according to me and is different according to the client which they have provided to us . 

If the member would have confirmed his response properly , I was there to help only . There was a confusion due to the response of the member which can have a different meaning in different situations which could have been clarified if the member would have explained . 

If there was a mistake from my end due to my lack of understanding , I am really sorry for my mistake but I think it was important for me to be clear to help the member correctly and that is why I asked the member to clarify . 

Thanks and Regards 

Mayank Kumar Arora 

From: "Deeksha Dadu" <[email-masked]> 
To: "Mayank k . arora" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, August 18, 2015 1:45:41 PM 
Subject: Inbox complaint 

Mayank, 

i need a proper explanation from you on this chat and your response time. i don't expect to get such complaints for you! 

(07:41:33 AM) *** [email-masked] joined the chat *** 
(07:41:33 AM) [email-masked] : I have tried to sign up for opinion square numerous times and it keeps giving an error. Same when trying to apply at Discover. 
(07:41:35 AM) *** Matthew joined the chat *** 
(07:41:43 AM) Matthew: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(07:42:32 AM) Matthew: Are you getting any error message when you try to sign up ? 
(07:42:47 AM) Matthew: I mean when you try to complete the offers 
(07:42:49 AM) [email-masked] : Yes 
(07:43:02 AM) Matthew: Please help me with the error message you are receiving * Ask a member instead “What type of error message are you receiving” 
(07:43:27 AM) [email-masked] : You are supposed to help me 
(07:45:22 AM) [email-masked] : I click on the link, start to fill out information required, then a screen pops up that says there is an error and to try again. If I go to web page directly its fine but then I don't get the inbox credit 
(07:47:00 AM ) [email-masked] : Are u there? (3 minutes to respond) 
(07:47:07 AM) Matthew: yes I am 
(07:47:09 AM) Matthew: One moment please 
(07:50:05 AM) Matthew: Please help me with the URL of the web page where you are getting this error 
(07:51:35 AM) [email-masked] : https://www.opinionsquare.com/Register2.aspx 
(07:53:04 AM) Matthew: I would request you to please login into your Inboxdollars account via some other browser and then try to complete the offer 
(07:54:50 AM) [email-masked] : It doesn't matter if its chrome or IE 
(07:56:59 AM) Matthew: I would request you to please check via some other browser , if you are facing the same problem , then please confirm me . 
(07:57:17 AM) Matthew: I am happy to assist you on this issue 

Member dropped off chat due to frustration - member already said “ It doesn’t matter if it’s on Chrome or IE” This means it’s the same issue – 

Matthew simply repeated himself – 

This appears on this chat that Matthew is just plugging in responses to get self some time -